Package Details: pulse-secure 9.1r3.0_b85-1

Git Clone URL: https://aur.archlinux.org/pulse-secure.git (read-only, click to copy)
Package Base: pulse-secure
Description: Pulse Connect Secure (PCS) Client
Upstream URL: https://www.pulsesecure.net/
Licenses: custom
Conflicts: pulse-connect-secure
Submitter: yan12125
Maintainer: chiwanpark
Last Packager: chiwanpark
Votes: 17
Popularity: 0.075816
First Submitted: 2017-09-02 07:40
Last Updated: 2019-11-17 05:52

Pinned Comments

yan12125 commented on 2018-10-30 11:41

You need to rebuild webkitgtk if you got ICU related errors.

Latest Comments

« First ‹ Previous ... 3 4 5 6 7 8

yan12125 commented on 2017-09-06 17:05

Hi mattia46, could you describe more? For example what are you trying to do and what's the result?

mattia46 commented on 2017-09-05 21:11

Hi yab12125,

thank you for this package.
Unfortunately once I installed it (through yaourt), the package doesn't run.

Am i missing something?

Thank you
Mattia